#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 DAV
version:              1.3.4
visibility:           public
id:                   DAV-1.3.4-6QQ9cNYkPDnH5916P3ApiA
key:                  DAV-1.3.4-6QQ9cNYkPDnH5916P3ApiA
license:              GPL-3.0-only
copyright:            Copyright (C) 2012-2020  Clint Adams
maintainer:           clint@debian.org
author:               Clint Adams
homepage:             http://floss.scru.org/hDAV
synopsis:             RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.

    In addition, there is an executable, hdav, which can be used for
    command-line operation.

category:             Web
abi:                  66ad934f1abd0ab6d7f9c49cef29322c
exposed:              True
exposed-modules:      Network.Protocol.HTTP.DAV
hidden-modules:       Network.Protocol.HTTP.DAV.TH
import-dirs:          /usr/lib/ghc-8.10.2/site-local/DAV-1.3.4
library-dirs:         /usr/lib/ghc-8.10.2/site-local/DAV-1.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/DAV-1.3.4
hs-libraries:         HSDAV-1.3.4-6QQ9cNYkPDnH5916P3ApiA
depends:
    base-4.14.1.0 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-FmVDobnlpkqAs7UbcUCZtp containers-0.6.2.1
    data-default-0.7.1.1-Jn1juh1DgB4Dc9IFZCxgv5 exceptions-0.10.4
    http-client-0.7.2.1-GUHaeiLNM4kFX83hhcdS2j
    http-client-tls-0.3.5.3-C7dbd3jcrAbAOSlwmzhxER
    http-types-0.12.3-7MVILbrPwKk8q79RIPT2pO
    lens-4.19.2-8WToINPjFR6AICs5XX4Qmw mtl-2.2.2 transformers-0.5.6.2
    transformers-base-0.4.5.2-CnkzxGOHlFZ1HyXZgxSLc7
    transformers-compat-0.6.5-E9Rid1zC4al974cN3f5HFc
    utf8-string-1.0.1.1-G1tzxDqsWge3erFqc4Oe2R
    xml-conduit-1.9.0.0-H9pAgHdg7vmAfx96mjFNV0
    xml-hamlet-0.5.0.1-KLoHI87Ls2WFNy4JOe6U3n

haddock-interfaces:   /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html:         /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

